# Get Photos by Location IDs

```http
GET https://api.synup.com/api/v4/locations/{locationId}/photos
```

This API allows returns all media files of a specific location.

For more details, refer to `Photo specifications for your business location` markdown.

Source: https://developer.synup.com/api/locations/get-photos-by-location-i-ds

## Path parameters

| Name | Type | Required | Description |
| --- | --- | --- | --- |
| `locationId` | string | required | Location ID should be provided in Base64 encoded format. Must be in the format Location:<Location ID> |

## Example request

```bash
curl -X GET 'https://api.synup.com/api/v4/locations/:locationId/photos' \
  -H 'Authorization: API YOUR_API_KEY' \
  -H 'Content-Type: application/json'
```

## Responses

| Status | Description |
| --- | --- |
| `200` |  |
| `400` |  |
| `x-200:Example Response (Over 30 Photos)` |  |
